# OnMeDeChanAdmin

Someone has given the -a flag to the local user

Parameters

    $0 = source nick
    $1 = source username
    $2 = source host

Window
Channels window
Description
Triggered when someone sets a -a (has removed channel admin status) flag on the local user in the active channel.
See also
onmeop

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 19:18:06 2013